<?php
//data connection file

include("dbconnect.php");

//extract($_REQUEST);
$email=$_POST['user'];


$sql = "select * from tr_parent where email='".$email."'";
$rsd = @mysql_query($sql);
$msg = mysql_num_rows($rsd);
if($msg > 0)
{
	echo "Email Id is already regisered";
}
else
{
	echo "Email Id is Available";
}
?>